## libjs-autonumeric 1.9.12

=== debian/changelog ===
libjs-autonumeric (1.9.12-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-autonumeric: Add Multi-Arch: foreign.
  * Add debian/watch file, using github.

  [ Andreas Tille ]
  * Project was moved on Github -> fix Homepage
  * d/watch:
     - version=5
     - New repository
  * Add readme.md to docs
    Closes: #773072
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Nov 2025 18:20:12 +0100

libjs-autonumeric (1.9.12-1) unstable; urgency=low

  * Initial release. (Closes: #771306)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2014 01:03:30 +0800
