=== debian/control ===
Source: libjs-autonumeric
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-autonumeric
Vcs-Git: https://salsa.debian.org/js-team/libjs-autonumeric.git
Homepage: https://github.com/autoNumeric/autoNumeric

Package: libjs-autonumeric
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: jQuery plugin that automatically formats currency and numbers
 autoNumeric is a jQuery plugin that automatically formats currency and numbers
 as you type on form inputs. It supports most International numeric formats and
 currency signs including those used in Europe, North and South America, Asia
 and India lakhs (Lakhs values supported below 1 billion).
 .
 Any number of currency formats can reside on the same page and are configured
 by settings/options that can be placed as HTML5 data attribute or passed as an
 argument. These settings can easily be changed at any time using the new
 update method or via the callback feature. autoNumeric to many other elements,
 allowing you to place formatted numbers and currency on just about any part of
 the page.
 .
 Seven built in methods gives you the flexibility needed to use autoNumeric to
 its maximum potential. You can now easily start and stop autoNumeric, update
 the settings and remove the formatting from multiple inputs, preparing the
 values for manipulation or form submission.
