=== debian/watch ===
Version: 5

Template: Github
Owner: autoNumeric
Project: autoNumeric
